<template>
	<view class="pages">
		<view class="top-img">
			<image :src="$getimg + 'banner01.png'" class="img" mode="widthFix"></image>
		</view>
		<view class="use-wrap">
			<view class="use-wrap-header">
				<view class="til">价值实现</view>
				<view class="subtil"  @click="this.$api.msg('稍后展示')">
					<text>关于价值实现</text>
					<text class="iconfont icon-jiantou"></text>
				</view>
			</view>
			<view class="use-item" @click="lvyue">
				<image :src="$getimg + 'icon-lvyue.png'" class="use-item-img" mode="scaleToFill"></image>
				<view class="use-item-til">碳履约</view>
				<view class="use-item-subtil">(仅履约企业)</view>
			</view>
			<view class="use-item" @click="zhonghe">
				<image :src="$getimg + 'icon-zhonghe.png'" class="use-item-img" mode="scaleToFill"></image>
				<view class="use-item-til">企业碳中和</view>
			</view>
			<view class="use-item" @click="huodong">
				<image :src="$getimg + 'icon-huodong.png'" class="use-item-img" mode="scaleToFill"></image>
				<view class="use-item-til">大型活动碳中和</view>
			</view>
		</view>
	</view>
</template>

<script>
	export default {
		data() {
			return {
				$getimg:this.$getimg,
				params:{
					token:'',
				}
				
			}
		},
		onShow() {
		},
		onLoad() {

		},
		methods: {
			lvyue(){
				this.$api.msg('暂未开放')
			},
			zhonghe(){
				this.$api.msg('暂未开放')
			},
			huodong(){
				this.$api.msg('暂未开放')
			}

		}
	}
</script>

<style>
	@import url("./use.css");
</style>
